body {
	background: none;
	font-family: 'Georgia', sans-serif!important;	
}

.PageContainer {
	margin: 0 auto;
	width: 960px;
}

/* ENTERTAINMENT GUIDE
----------------------------------------- */

.printable-header {
	border-bottom: 2px dotted #7dd3e2;
	padding: 20px 0 10px 0;
}

.printable-header h3 {
	color: #b1b1b1;
	font-size: 40px;
	font-weight: normal;
	padding-top: 36px;
}

.printable-header span.date {
	color: #CA4142;
	font-family: 'Georgia', sans-serif;
	font-size: 30px;
	font-weight: normal;
	margin-top: -5px;
}

.printable-header span.phone {
	padding-top: 8px;
	text-align: center;
	width: 272px;
}

.event-wrapper {
	padding: 20px 0;
}

.month-group-wrapper {
	padding-top: 20px;
}

@media print
{
	.month-group.break {
		page-break-after: always;
	}
}

.day-group {
	margin-bottom: 30px;
}

.day-group h3 {
	color: #00abbd;
	font-family: 'Arial', sans-serif;
	font-size: 20px;
}

.event-wrapper p.title {
	font-size: 20px;
	font-weight: normal;
}

.event-wrapper p.title span.time {
	text-transform: lowercase;
}

.printable-footer {
	border-top: 2px dotted #7dd3e2;
	font-size: 14px;
	padding-top: 10px;
	text-align: center;
}

@media screen
{
	.printable-header.print,
	.printable-footer.print {
		display: none;
	}
}

@media print
{
	.printable-header.screen,
	.printable-footer.screen {
		display: none;
	}
}
